Siduction Forum > Upgrade Warnings (DE / EN)

growisofs - dpkg-Fehler

(1/1)

ralv:
Moin @ all,

Beim heutigen d-u sollte growisofs installiert werden, dabei meldet dpkg folgendes:


--- Code: ---Unpacking growisofs (from .../growisofs_7.1-8_i386.deb)...
dpkg: error processing /var/cache/apt/archives/growisofs_7.1-8_i386.deb (--unpack):
--- End code ---


Ein anschließendes "apt-get install -f" behebt das Problem.

Gruß aus Münster

Rainer

Navigation

[0] Message Index

Go to full version
Powered by SMFPacks WYSIWYG Editor